{%load static%}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
		<link rel="stylesheet" href="{% static 'css/lab6.css' %}">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<script type = "text/javascript" src = "{% static 'js/webpage.js' %}" ></script>
		<script type = "text/javascript" src = "{% static 'js/progress.js' %}" ></script>
		<title>Daily Rant</title>
	</head>
	<body>
		<div class='progress' id="progress_div">
			<div class='bar' id='bar1'></div>
			<div class='percent' id='percent1'></div>
		</div>		
		<input type="hidden" id="progress_width" value="0">
		<div class="container">
			<h1><p name="hello">Hello apa kabar?</p></h1>
			<p>Back at it again with the tutorials</p>
			<a href="{% url 'lab6:profile' %}">See my profile page</a>
		</div>
		<div class="container">
			<form action="" method="POST">
			{% csrf_token %}
			{{ form.label}}
			<br>
			{{form}}
			<br>
			<input type="submit" value="Submit" name="button"/>
			</form>
		</div>
		<div class="container">
			<h3>Recent Status</h3>
			{% if stats %}
			{% for i in stats %}
			<table>
				<tr>
					<td class=speech-bubble>"{{i.stats}}"<br>{{i.time}}</td>
				</tr>
				<br>
				<br>
				{% endfor %}
			</table>
			{% else %}
				<h4>No recent thoughts</h4>
			{% endif %}
		</div>
	</body>
</html>

